from django.db import models

# Create your models here.
class Page(models.Model):
    url = models.fields.SlugField(unique=True)
    content = models.TextField()
    visible = models.BooleanField(default=True)
    title = models.CharField(max_length=200)

    def __str__(self):
        return f"Page {self.url}"
