from django.views.generic import DetailView
from django.shortcuts import render
from .models import Page

# Create your views here.
class PageView(DetailView):
    template_name = "page.html"
    queryset = Page.objects.filter(visible=True)
    slug_field = "url"
