from django import forms
from .models import ShiftRegistration, Helper

# placeholder form for simple submit button use cases so we get csrf protection
class EmptyForm(forms.Form):
    pass


class HelperShift(forms.Form):
    helper = forms.ModelChoiceField(
        label="Helfer*in", queryset=Helper.objects.order_by("name")
    )
